-- 基础信息
base_info = {
	group_id = 133103641
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 641001, gadget_id = 70290008, pos = { x = 42.715, y = 256.007, z = 1679.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 6 },
	{ config_id = 641002, gadget_id = 70500000, pos = { x = 42.715, y = 256.007, z = 1679.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3008, owner = 641001, area_id = 6 },
	{ config_id = 641003, gadget_id = 70290008, pos = { x = 31.970, y = 256.812, z = 1682.866 }, rot = { x = 0.000, y = 99.769, z = 0.000 }, level = 27, area_id = 6 },
	{ config_id = 641004, gadget_id = 70500000, pos = { x = 31.970, y = 256.812, z = 1682.866 }, rot = { x = 0.000, y = 99.769, z = 0.000 }, level = 27, point_type = 3008, owner = 641003, area_id = 6 },
	{ config_id = 641005, gadget_id = 70290008, pos = { x = 38.174, y = 255.380, z = 1677.959 }, rot = { x = 0.000, y = 282.368, z = 0.000 }, level = 27, area_id = 6 },
	{ config_id = 641006, gadget_id = 70500000, pos = { x = 38.174, y = 255.380, z = 1677.959 }, rot = { x = 0.000, y = 282.368, z = 0.000 }, level = 27, point_type = 3008, owner = 641005, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 641001, 641002, 641003, 641004, 641005, 641006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
